oro:
    shipping:
        delete_shipping_rule_window:
            content: "Warning: Removing the shipping rule will delete all related data"
            button_ok: Yes, Delete
            title: Delete Confirmation
            success: Shipping rule and all related data were deleted
        method:
            flat_rate:
                label: Flat Rate
                type.label: Flat Rate
                price.label: Price
                handling_fee.label: Handling Fee
                processing_type:
                    label: Type
                    per_item.label: Per Item
                    per_order.label: Per Order
        methods_table:
            method.label: 'Method'
            option.label: 'Option'
            price.label: 'Price'
        method_type:
            backend:
                method:
                    label: '{{ translatedMethod }}'
                method_type:
                    label: '{{ translatedMethodType }}'
                method_with_type_and_price:
                    label: '{{ translatedMethod }}, {{ translatedMethodType }}: {{ price }}'
                method_type_and_price:
                    label: '{{ translatedMethodType }}: {{ price }}'
        integration:
            deactivate:
                message: Some shipping methods in <a href="{{ linkGrid }}" target="_blank">the following</a> shipping rules depend on the integration that is being disabled. The affected shipping methods will be disabled. Shipping rule will also be disabled if none of its shipping methods remain enabled.
                title: Deactivate integration
                button.okText: Deactivate
            delete:
                message: Some shipping methods in <a href="{{ linkGrid }}" target="_blank">the following</a> shipping rules depend on the integration that is being deleted. The affected shipping methods will be disabled. Shipping rule will also be disabled if none of its shipping methods remain enabled.
                title: Delete integration
                button.okText: Delete
